7

I write my paper on overleaf, but when i download it and run it on teXstudio. texStudio open file readarray.sty and gives following error in readarray.sty.

File listofitems.sty not found. \RequirePackage{listofitems}[2016-10-22]

How can i resolve above error?

11
  • Welcome to TeX SX! Did you update your distribution recently?
    – Bernard
    Nov 23, 2016 at 10:04
  • Sounds like you need to install listofitems.sty.
    – user30471
    Nov 23, 2016 at 10:11
  • @Andrew how can i do this
    – Infinity
    Nov 23, 2016 at 10:37
  • What is your distribution?
    – Bernard
    Nov 23, 2016 at 10:46
  • @Bernard I am new to latex, i don't know what do you mean by "distribution"
    – Infinity
    Nov 23, 2016 at 11:24

1 Answer 1

8

Launch MiKTeX Package Manager (Admin mode). Filter the list of packages writing (part of) the name of the package in the Name form, right-click on it and select install. You may have to ‘synchronise’ the list of packages if you want to install a recent package. This is done through the Repository menu in the toolbar.

If you install a font package, you also may have to run updmap from the command line afterwards.

enter image description here

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.